> For the complete documentation index, see [llms.txt](https://en.docs.monaca.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://en.docs.monaca.io/tutorials/monaca_cli/starting_project.md).

# Part 1: Starting a Project

## Step 1: Logging into Monaca

1. Open a terminal window and type the following command:

```
monaca login
```

2\. Enter the email and password of your Monaca account.

![](/files/-MgOYCNB1qEMfcq7Fse8)

{% hint style="info" %}
Please use the [monaca signup ](/products_guide/monaca_cli/cli_commands.md#monaca-signup)command if you need to sign up.
{% endhint %}

## Step 2: Creating a new project

1. Create a new project by using the command below:

```
monaca create PROJECT_DIRECTORY
```

2\. You will be asked to choose either `Sample Apps` or `Templates` to create a new Monaca project. In this tutorial, let's choose the `Sample Apps` option. Then, select `jQuery TODO App`.

![](/files/-MgOYUv6HI9gGVMjuFm7)

3\. After creating the project, the project's folder will be created on your PC. You can then use any local code editors to develop your Monaca projects.

![](/files/-MgOYXNP1swmSxIB1J0f)

{% hint style="info" %}
You can also use the Monaca CLI to [import ](/products_guide/monaca_cli/cli_commands.md#monaca-import)or [clone ](/products_guide/monaca_cli/cli_commands.md#monaca-clone)your existing projects from the Monaca Cloud.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://en.docs.monaca.io/tutorials/monaca_cli/starting_project.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
